import React from 'react';
export default function BreakingNewsAlt1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M250-290h180v-60H250zm400 0h60v-60h-60zM250-450h180v-60H250zm400 0h60v-220h-60zM250-610h180v-60H250zM72-120v-720h816v720zm60-60h696v-600H132zm0 0v-600z" })));
}
